﻿@using PROJETMODELE.Models.BML.TG
@{
    Layout = null;
    DroitsBM droitUtilisateur = new DroitsBM();
    List<string> cmd = droitUtilisateur.CommandeExecutableUser(Session["Code_User"].ToString());
}
<script>
    // handle context menu clicks.
    var documentName = ["id:id:string", "libelle:Libelle:string:50%", "abrege:Abréviation:string:38%","Statut:Statut:stringdrop:10.3%"];
</script> 

<input id="DeleteUrl" value="/Grades/supprimer/" type="hidden" />
<input id="modUrl" value="/Grades/modifier/" type="hidden" />
<input id="ajoutUrl" value="/Grades/ajouter" type="hidden" />
<input id="actifsupUrl" value="/Grades/Activer_Suspendre/" type="hidden" />
<input id="LoardUrl" value="/Grades/ajax" type="hidden" />
<script src="~/Scripts/IndexJS.js"></script>
 <div id="messages">
                <div>
                    Confirmation</div>
            <div class="cont">
                  <br />
                <div> 
                Sélectionnez un seul enrégistrement !
                </div>   
           </div>
     </div> 

  <div id="confirm">
                <div>
                    Confirmation</div>
            <div class="cont">
                  <br />
                <div> 
                Voulez-vous supprimer ces enrégistrement ?
                </div>   
                <div>
                      <br />
                    <button title="OK"  type="button" id="ok" class="btn btn-default oufbutton"><i class="ouf-ok"></i>OK</button>
                    <button title="Annuler"  type="button" id="annuler" class="btn btn-default oufbutton"><i class="ouf-cancel"></i>Annuler</button>
                </div>
           </div>
     </div> 
 <div class="boutons text-right"> 
      @if (cmd.Contains("Ajouter_Grades"))
      {
       <button title="Ajouter" id="ajout" value="" class="btn btn-default oufbutton SansIdentifiant"><i class="ouf-add"></i> Ajouter</button>
      }
      @if  (cmd.Contains("Modifier_Grades"))
      {
        <button title="Modifier" id="mod" class="btn btn-default oufbutton AvecIdentifiant"><i class="ouf-edit"></i> Modifier</button>
      }
      @if (cmd.Contains("Supprimer_Grades"))
      {
        <button title='Actif/Susp' id='actifsup' value='Activer / Suspendre' class='btn btn-default oufbutton AvecIdentifiantSanspopup'><i class='ouf-switch'></i> Activer / Suspendre</button>
      }
    </div>
 <div  id="grades"></div>
  <div id='Menu'>
        <ul>
             @if (cmd.Contains("Modifier_Grades"))
            {
            <li><i class="ouf-edit"></i> Modifier</li>
             }
             @if (cmd.Contains("Supprimer_Grades"))
             {
               <li><i class="ouf-switch"></i> Actif/Susp</li>
             }
        </ul>
   </div>